body {
	color: #222;
	font: 300 15px/15px Roboto, Arial, Helvetica;       
	background-color: #fff;
	-webkit-font-smoothing: antialiased;
}
a {
	color: #3b5998;
	text-decoration: underline;
}
a:hover {
	color: #333;
}
.error {
  background:red;
  color:#fff;
  padding:6px;
  font-weight:bold;
}
.error2 {
  color:red;
  font-weight:bold;
}
.btn, a, .btn:hover, a:hover {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	outline: none !important;

}
.btn {
  color:#fff;
}
h1, h2, h3, h4 {
	margin: 0;
	line-height: 1em;
}
h1 {
	font: 700 5em Roboto, Arial, Helvetica;     
	margin: 0.25em 0;
	text-transform: uppercase;
}
h2 {     
	font: 300 2.5em Roboto, Arial, Helvetica; 
	margin-bottom: 1.5em;
}
h3 {
	font: 500 2em Roboto, Arial, Helvetica; 
	margin: 2em 0 1em 0;
  color:#3b5998;
  font-size:20px;
}
h4 {
	font: 300 1.5em Roboto, Arial, Helvetica; 
	margin-bottom: 1em;
  font-size:16px;
}
h4 a {
  font-weight:Bold;
  color:#fff;
}
h4 i {
	margin-right: 0.5em;
}
p {
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 1.5em;
}
.navbar {
  min-height:130px;
}
.navbar-brand {
  padding:0;
}
.navbar-brand img {
  height:130px;
}
.text-center {
  text-align:center !important;
}
.spacer {
	padding: 6em 0;
}
.spacer2 {
	padding-top: 3em;
}
.spacer3 {
	padding-bottom: 3em;
}
.btn {
	border: none;
	border-radius: 0;
	padding: 1em 3em;
	background: rgba(0,0,0,0.5);
	text-transform: uppercase;
  margin-bottom:1em;
}
.btn:hover, .btn:active {
	color: #fff;
}
.btn-default {
	color: #ccc;
	border: 1px solid #aaa;
}
.btn-default:hover, .btn-default:active {
	background: rgba(0,0,0,0.8);
}
.btn-primary {
	color: #fff;
	background: #00a9c6;
	width: 100%;
	outline: none;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
	background: #1BC0DC;
	box-shadow: none;
}
.topbar {
	background: url(../images/lines.png);
	height: 5px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
}
.navbar-nav > li > a {
	font-size: 1.2em;
	line-height: 3.6em;
  text-decoration:none;
}
.navbar-fixed-top {
	top: 5px;
}
.navbar-inverse {
	background: #111;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	background: none;
	color: #3b5998;
  text-decoration:none;
}
.fotogalerie {
  margin-top:5em;
}
.fotogalerie img {
  width:100%;
  max-width:300px;
}
.noborder {
  padding-right:0;
}
#head, .carousel {
	margin-top: 0;
}
#home {
	padding-top: 6em;
}

.mezera1px {
  height:1px;
}

.navstevnost {
  right:150px;
  position:absolute;
  top:42px;
  background:#3b5998;
  color:#fff;
  width:150px;
  height:85px;
  text-align:center;
  padding:4px;
  line-height:1.1;
}

.navstevnost span {
  font-size:0.7em;
}

.navstevnost .osoby {
  width:50%;
  float:left;
}
.navstevnost .osoby:hover { 
  background:#ebb94a;
}
.navstevnost .osoby a {
  color:#fff;
  text-decoration:none;
  display:block;
  width:100%;
}
.navstevnost .osoby a:hover strong {
  color:#fff;
}
.navstevnost .osoby strong {
  color:#ebb94a;
  font-size:24px;
}

.jazyky {
  right:0;
  position:absolute;
  top:26px; 
}




.jazyky .langs li {
    list-style: outside none none;
    text-align:right;
    margin-bottom:12px;
}


.jazyky .langs li a {
    background-position: right center;
    background-repeat: no-repeat;
    color: #82878a;
    display: inline-block;
    margin: 0 20px 0 0;
    padding-right: 29px;
    text-decoration: none;
    font-size:13px;
}

.jazyky .langs li a:hover, .jazyky .langs li a strong {
  color:#3b5998;
  text-decoration:underline;
}
.lang-cz {
    background-image: url("../images/flag-cz.png");
}
.lang-pl {
    background-image: url("../images/flag-pl.png");
}
.lang-en {
    background-image: url("../images/flag-en.png");
}

.navbar-right {
  padding-top:20px;
  float:left !important;
  padding-left:20px;
}
.carousel-caption {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 0;
}
.caption-wrapper {
	display: table;
	height: 100%;
	width: 100%;
}
.caption-info {
	display: table-cell;
	vertical-align: middle;
}
.caption-info p {
	font-size: 1.25em;
}
.caption-info .btn i {
	margin-right: 0.75em;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	width: 100%;
}
.carousel-control {
	z-index: 1000;
}
/*about*/


.hlavnipozadi-aquacentrum-bohumin {
  background:#fff;
  background-image: url("../images/atrakce/aquacentrum-bohumin-2.jpg");
}
.hlavnipozadi-saunovy-svet {
  background:#fff;
  background-image: url("../images/atrakce/saunovy-svet-2.jpg");
}
.hlavnipozadi-sportovni-hala {
  background:#fff;
  background-image: url("../images/atrakce/sportovni-hala-2.jpg");
}
.hlavnipozadi-zimni-stadion {
  background:#fff;
  background-image: url("../images/atrakce/zimni-stadion-2.jpg");
}
.hlavnipozadi-adventure-golf {
  background:#fff;
  background-image: url("../images/atrakce/adventure-golf-bohumin-2.jpg");
}
.hlavnipozadi-plazovy-volejbal {
  background:#fff;
  background-image: url("../images/atrakce/plazovy-volejbal-2.jpg");
}

.hlavnipozadi-penzion-ve-vezi {
  background:#fff;
  background-image: url("../images/atrakce/penzion-ve-vezi-2.jpg");
}

.hlavnipozadi-maugliho-stezka {
  background:#fff;
  background-image: url("../images/atrakce/hobbypark-1.jpg");
}

.hlavnipozadi-maugliho-ranc {
  background:#fff;
  background-image: url("../images/atrakce/maugliho-ranc-2.jpg");
}
.hlavnipozadi-hobby-park {
  background:#fff;
  background-image: url("../images/atrakce/hobbypark-2.jpg");
}
.hlavnipozadi-dopravni-hriste {
  background:#fff;
  background-image: url("../images/atrakce/dopravni-hriste-2.jpg");
}
.hlavnipozadi-fotbalove-hriste {
  background:#fff;
  background-image: url("../images/atrakce/fotbalove-hriste-2.jpg");
}


#hlavni {
  padding-top:1.5em;
  line-height:1.5;
  background:#fff;
  padding-bottom:1.5em;
}

#hlavni table {
  width:100%;
  border-collapse:collapse;
  margin-bottom:1em;
}

#hlavni table tr:nth-child(even) {background: #FFF}
#hlavni table tr:nth-child(odd) {background: #f1f1f1}

#hlavni table tr {
  border-bottom:1px solid #fff;
}
#hlavni table tr th {
  background:#3b5998;
  color:#fff;
  text-align:left;
  padding:6px;
  vertical-align:top;
}

#hlavni table tr td {
  text-align:left;
  padding:6px;
  vertical-align:top;
}

#hlavni h1 {
  font-size:2.5em;
}

#hlavni h1::after {
  background: #3b5998 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    display: block;
    height: 1px;
    left: 0;
    width: 150px;
    margin-top:0.5em;
    margin-bottom:0.5em;
}

#hlavni h2 {
  margin-top:1em;
  margin-bottom:1em;
}


#hlavni h3 {
  margin-top:1em;
  margin-bottom:1em;
}   

#hlavni p {
  text-align:justify;
}                   


.navbar-left {
  float:right;
  position:Absolute;
  top:0px;
  right:136px;
  margin-top:4px;
}

.form-control {
  border-radius:0;
  width:118px !important;
} 

#google_translate_element {
  float:right;
  right:3px;
  top:11px;
  position:absolute;
}

.btn3 {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    padding-bottom:9px;
    padding-top:9px;
    text-transform: uppercase;
    vertical-align:middle;
}



#hlavni #sidebar {
background:#3b5998;
  /*border-bottom:1px solid #241468;*/
  color:#fff;
  /*padding-bottom:1em;*/
  z-index:1001;
}
#hlavni #sidebar .submenu {
  background:#3b5998;
}
#sidebar ul li a {
  color:#fff;
}
#sidebar ul li a.active {
  text-decoration:none;
  color:#ebb94a;
  font-weight:bold;
}
#sidebar ul li {
  width:100%;
}
#sidebar .oteviracka {
  border-top:20px solid #fff;
  margin-left:-15px;
  margin-right:-15px;
  padding-left:15px;
  padding-right:15px;
  background:#f3f3f3;
  
  border-bottom:5px solid #3b5998;
  border-left:1px solid #3b5998;
  border-top:1px solid #3b5998;
  border-right:1px solid #3b5998;
  color:#222;
  
}

#sidebar .oteviracka table, #sidebar .oteviracka table tr th, #sidebar .oteviracka table tr:nth-child(2n), #sidebar .oteviracka table tr:nth-child(2n+1) {
  background:none;
  color:#333;
  border:0;
}
#sidebar .oteviracka table tr th {
  padding-left:0;
}
    
#sidebar .kontakt {
  border-top:20px solid #fff;
  margin-left:-15px;
  margin-right:-15px;
  padding-left:15px;
  padding-right:15px;
  background:#fff;
  
  border:1px solid #3b5998;
  color:#222;
}

#sidebar .facebook2 {
  border-top:20px solid #fff;
  margin-left:-15px;
  margin-right:-15px;
  padding-left:15px;
  padding-right:15px;
  background:#fff;
  
  border-bottom:1px solid #3b5998;
  border-right:1px solid #3b5998;
  border-left:1px solid #3b5998;
  border-top:5px solid #3b5998;
  color:#222;
}

#sidebar .kontakt p {
  text-align:left;
}

#sidebar .kontakt a {
  color:#3b5998;
  text-decoration:underline;
}

#sidebar h3 {
  color:#3b5998;
}

#sidebar .oteviracka ul {
  margin-bottom:1.5em;
  margin-left:0;
}

#hlavni #sidebar .facebook {
  margin-bottom:2em;
  margin-top:2em;
}



.breadcrumbs1_wrapper {
    background: #f3f3f3 none repeat scroll 0 0;
    padding: 15px 0;
}

.breadcrumbs1 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #272727;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    margin-top: 0;
    padding: 0;
    text-transform: uppercase;
}

.breadcrumbs1 span {
    background: rgba(0, 0, 0, 0) url("../images/sipka.png") no-repeat scroll 0 0;
    display: inline-block;
    height: 13px;
    margin: -2px 10px;
    width: 8px;
}

.btn2 {
    background: #3b5998 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    padding: 3px;
    padding-left:10px;
    padding-right:10px;
    color:#fff;
    outline: medium none !important;
    transition: all 0.3s ease-in-out 0s;
    text-decoration:none;
    font-size:0.9em;
}

.btn2:hover {
  text-decoration:underline;
  color:#fff;
  background:#ebb94a;
}

.sipka2 {
    background: rgba(0, 0, 0, 0) url("../images/sipka.png") no-repeat scroll 0 0;
    display: inline-block;
    height: 12px;
    margin-right:8px;
    width: 8px;
}

#about {
/*
  background:#def4ff;*/
  background:#3b5998;
  color:#fff;
}
#about a {
  color:#f3ce00;
  font-weight:bold;
}
.about.spacer {
	padding-left: 4em;
	padding-right: 4em;
}
.about.spacer2 {
	padding-left: 4em;
	padding-right: 4em;
}
.process ul li {
	width: 10em;
	height: 10em;
	border: 1px solid #CEEBF0;
	padding: 0;
	border-radius: 50%;
	margin: 0 1.25em;
	line-height: 13.5em;
	color: #21ABCA;
}
.process ul li span {
	line-height: 2em;
	display: inline-block;
	font-weight: 300;
}
.process ul li span i {
	font-size: 3em;
}
.process ul li span b {
	display: block;
	font-size: 1em;
	font-weight: 300;
}
/*testimonials*/
.partners img {
	float: left;
	margin: 0 75px 30px 0;
}

#partners {
  text-align:Center;
}

#partners img {
  margin-right:20px;
}
.testimonails {
	min-height: 195px;
}
.testimonails img {
	margin-top: 5px;
}
.testimonails span {
	color: #888;
}
.testimonails span b {
	font-weight: 400;
}
.carousel-indicators li {
	border: 1px solid #2BB2E3;
}
.carousel-indicators {
	bottom: 0;
}
/*works*/

#akce {
  padding-top:8em;
  background:#e8e8e8;
  border-bottom:1em solid #fff;
}

#akce .mezery {
  padding-left:30px;
  padding-right:30px;
  
}

#works-small {
  background:#3b5998;
  border-bottom: 2px solid #fff;
    padding-top:136px;
  z-index:1000
  
}

#works-small .active {
  background:#ebb94a !important;
}
#works-small .active a {
  color:#000 !important;
}



#works-small .col-md-1 {
  margin:0;
  padding:0;
  text-align:center;
  background:#3b5998;
  line-height:1.3;
  border-right:1px solid #fff;
  border-top:1px solid #3b5998;
  padding-top:4px;   
  
}

#works-small .col-md-1 img {
  margin-top:4px;
}


#works-small .first {
  border-left:1px solid #fff;
}
 
 #works-small .col-md-1:hover {
  background:#fff;
  border-top:1px solid #3b5998;
}

 #works-small .col-md-1:hover img {
  opacity:0.6;
}

#works-small .col-md-1 a {
display:block;
text-align:center;
color:#fff;
text-decoration:none;  
}

#works-small .col-md-1 a:hover {
  color:#3b5998;

}

.news-vyrazne {
  /*background:#c3d6ee;*/
  background:#ebb94a;
  border-bottom:1px solid #ebb94a;
  border-right:1px solid #ebb94a;
  margin-bottom:10px;
  border-left:1px solid #fff;  
}
.news-vyrazne .row {
  background:#f3f3f3;
  /*border:1px solid #ebb94a;*/
  padding-top:1em;
}

.news-vyrazne h2 {
  margin-top:10px !important;
  margin-bottom:10px !important;  
  font-size:2em;
}

.news-vyrazne h3 {

  margin:0 !important;
  font-size:1.1em;
  font-weight:Bold;
}
.news-vyrazne h3 a {
  text-decoration:underline;
    color:#222;
}
 .news-vyrazne p.date {
  font-size:0.75em;
  font-weight:Bold;
  color:#000;
 }
 .news-vyrazne p {
 line-height:1.5;
 }
 
 .newsbox {
  padding-left:20px;
  padding-right:20px;
 }


#works {
	/*padding-top: 8em;*/
  padding-top:0;
}
#works figcaption a {
	border: 1px solid #fff;
	margin-top: 1em;
	display: inline-block;
	color: #fff;
	padding: 0 2em;
  text-decoration:none;
}
#works figcaption a:hover {
	text-decoration: none;
	padding: 0 3em;
  background:#fff;
  color:#000;
}

#hlavni .submenu h2 {
  text-transform:uppercase;
  font-size:2em;
  margin-top:10px;
  margin-bottom:10px;
}

#hlavni .submenu ul {
  line-height:1.6;
  margin-bottom:15px;
} 

.grid .smallfigure {
  width:25%;
}

.grid .smallfigure2 {
  width:20%;
}

.grid .smallfigure2 h2 {
  margin-top:-20px;
}

.grid .smallfigure:hover h2 {
  margin-top:0px;
}  

.grid .smallfigure2:hover h2 {
  margin-top:0px;
}  

.team figure {
	width: 100%;
}
.team img {
	width: 100%;
}
.team b {
	font-size: 1.2em;
	display: block;
}
.team a i.fa {
	color: #fff;
	font-size: 2em;
}
.team a i.fa:hover {
	color: #21abca;
}

.highlight-info {
	background: url(../images/areal-bospor.jpg) center fixed;
	background-size: cover;
	color: #fff;
}
.highlight-info .overlay {
	background: rgba(22,140,223,0.6);
}                                 
.highlight-info h4 {
	color: #fff;
	margin: 0.5em 0 0 0;
}
/*about us*/
/*contact*/
#contact {
	background-color: #f5f5f5;
}
.contactform textarea, .contactform input {
	width: 100%;
	padding: 1em;
	border: 1px solid #ccc;
	margin-bottom: 1em;
	border-radius: 0;
	outline: none;     
}
textarea {
  width:100%;
}
/*contact*/
.footer {
	background-color: #333;
	color: #fff;
	font-size: 1em;
	color: #eee;
}
.footer a {
	color: #aaa;
	margin: 0 1em;
}
.gototop {
	position: fixed;
	bottom: 20px;
	right: 20px;
	background: rgba(0,0,0,0.5);
	padding: 10px;
	color: #fff;
  font-size:20px;
  text-decoration:none;
}


figure.effect-oscar figcaption h2 {
  padding:5px;
  background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
} 


@media (max-width: 1600px) {
  figure.effect-oscar h2 {
  font-size:32px;
}
}

@media (max-width: 1200px) {

#google_translate_element {
  display:none;
}

body {
	font: 300 13px/13px Roboto, Arial, Helvetica;
}


.navbar-left {
  right:0;
  padding-right:0;
}

.navstevnost {
  right:0;
}



.navbar-brand {
	padding-top: 11px;
}
.process ul li {
	margin: 0 0.5em;
}             
.grid figure h2 {
	font: 700 1.5em Roboto, Arial, Helvetica;
}
figure.effect-oscar h2 {
  font-size:24px;
}
figure.effect-oscar figcaption {
	padding: 12%;
}
figure.effect-oscar figcaption::before, figure.effect-chico figcaption::before {
	top: 20px;
	right: 20px;
	bottom: 20px;
	left: 20px;
}
.partners img {
	margin: 0 25px 25px 0;
}
}
@media (max-width: 900px) {
        


#sidebar .submenu ul li {
  width:33%;
  display:inline-block;
}


.grid .smallfigure2 h2 {
  margin-top:-40px;
  font-size:18px;
}


h1 {
	font: 700 3.5em Roboto, Arial, Helvetica;
}
h4 {
	font: 300 1.3em Roboto, Arial, Helvetica;
}
.btn {
	padding: 1em 2em;
}
.partners img {
	margin: 0 15px 25px 0;
	width: 157px;
}
.process ul li {
	width: 9em;
	height: 9em;
}
figure.effect-chico figcaption {
	padding: 2em;
}
figure.effect-oscar figcaption {
	padding: 20%;
}
figure.effect-chico figcaption::before {
	top: 10px;
	right: 10px;
	bottom: 10px;
	left: 10px;
}
.grid figure.effect-chico p {
	font-size: 0.6em;
	line-height: 1.5em;
}
}
@media (max-width: 767px) {
body {
	font: 300 12px/12px Roboto, Arial, Helvetica;
}     

  .navbar-left {
  display:none;
}

.navstevnost {
  right:100px;
  position:absolute;
  top:4px;
  background:#3b5998;
  color:#fff;
  width:100px;
  height:80px;
  text-align:center;
  padding:4px;
  line-height:1.22;
}
    

.grid .smallfigure {
  width:50%;
}

.grid .smallfigure2 {
  width:50%;
}

.navbar-header a.logo img {
	height: 75px;
}
.navbar {
  margin-bottom:0;
  min-height:75px;
}

#works-small {
  padding-top:95px;
}

.navbar-toggle {
margin-top:35px;
}

#sidebar .submenu ul li {
  width:33%;
  display:inline-block;
}

/*
.jazyky .langs li {
  float:right;
  margin-top:-10px;
}

*/

.jazyky .langs li a { 
  font-size:12px;
   margin: 0 10px 0 0;
}

figure.effect-oscar figcaption::before, figure.effect-chico figcaption::before {
  bottom:0;
  left:0;
  right:0;
  top:0;
}

.grid figure figcaption { 
  padding:0;
}
figure.effect-oscar figcaption h2 {
 padding:0;
}

.grid .smallfigure h2 {
  margin-top:-20px;
  font-size:16px;
  font-weight:normal;
}
.grid .smallfigure2 h2 {
  margin-top:-20px;
  font-size:16px;
  font-weight:normal;
}
      

.navbar-nav > li > a {
	line-height: 1em;
}

.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus {
  color:#3b5998;
}
.navbar-brand {
	padding: 7px;
}
.navbar-brand img {
	height: 64px;
}                     
.navbar-toggle {
	margin-top: 45px;
}
.carousel-caption, .carousel-control, .carousel-indicators {
	display: none;
}
h2.text-center {
	text-align: left;
	font-size: 1.7em;
}
h4 {
	font: 300 1.2em Roboto, Arial, Helvetica;
}

#partners h2 {
	padding: 0 1em;
}
#works {
	padding-top: 5em;
}
.partners {
	display: block;
	float: left;
}
.partners img {
	width: 120px;
}
.about.spacer {
	padding-left: 2em;
	padding-right: 2em;
}
.about.spacer2{
	padding-left: 2em;
	padding-right: 2em;
}
.about.spacer3 {
	padding-left: 2em;
	padding-right: 2em;
}
.spacer {
	padding: 2em 0 0 0;
}
.spacer2 {
	padding: 2em 0 0 0;
}
.spacer3 {
	padding: 2em 0 0 0;
}
.process ul li {
	margin-bottom: 1em;
}
.highlight-info .overlay {
	padding-bottom: 2em;
}
.grid.team div {
	margin: 0;
	padding: 0;
}
figure.effect-chico figcaption {
	padding: 1.5em;
}
.footer {
	margin-top: 2em;
	padding-bottom: 2em;
}
}

#googlemaps {
    bottom: 0;
    height: 500px;
    left: 0;
    width: 100%;
    z-index: 100;
}

.detail-map {
  height:500px;
}


@media (max-width: 479px) {

  .navbar-header a.logo img {
  	height: 50px;
  }
  



}                


@media (max-width: 360px) {

.navbar-header a.logo img {
	height: 50px;
}
.navbar {
  margin-bottom:0;
  min-height:75px;
} 
             
#works-small {
  padding-top:83px;
}

.navbar-toggle {
margin-top:35px;
}

.jazyky {
top:5px;
right:70px;
}

#works-small .col-md-1 a { 
  font-size:10px;
}

#hlavni .submenu {
  z-index:1000;
}


#sidebar .submenu ul li {
  width:50%;
  display:inline-block;
}

}

.nodot {
  list-style:none;
}

.galfoto {
  display:inline-block; width:279px; height:170px; overflow:hidden;
}

.ico-tel {
  width:10px;
  height:10px;
  background: url(../images/contact-phone.png);
  display:inline-block;
}

.yt {
    height: 320px;
    width: 100%;
    border:0;
}


.yt2 {
    height: 320px;
    width: 480px;
    margin-left:20px;
    margin-right:20px;
}


.virtualni {
  background:#f1f1f1;
  padding:10px;
  min-height:160px;
}

.virtualni h3 {
  margin-top:0 !important;
  padding-top:0;
}

.virtualni p {
  margin-bottom:0 !important;
   display:table;
}

.virtualni a.virtual img {
  float:left;
  margin-right:15px;
  margin-bottom:15px;
}

.virtualni2 {
  background:#f1f1f1;
  padding:10px;
}

.virtualni2 h3 {
  margin-top:0 !important;
  padding-top:0;
}

.virtualni2 p {
  margin-bottom:0 !important;
  display:table;
}

.virtualni2 a.virtual img {
  float:left;
  margin-right:15px;
  margin-bottom:15px;
}

.text-justify {
  text-align: justify;
}     

#contact2 {
  background:#fff;
}

@media (max-width: 480px) {

  .navstevnost {
    margin-top:-6px;
  }
}

.frightfoto {
  float:right;
  margin-left:20px;
}

.nastred p {
  text-align:Center !important;
}
 
p.kontakt-foto img {
  max-width:70%;
  border-radius:50%;
  border:1px solid #fff;
}

p.kontakt-foto img:hover  {
  border:1px solid #ddd;
}


.yellow-border {
  border:2px solid #ebb94a;

}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}